{% extends 'base.html'%}
{%load static%}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
     
    <link rel="stylesheet" href= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"> 
    <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script> 
    <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script> 
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Ayesha's Story</title>
</head>

<body>
{% block content %}

 
<!-- First Container -->
<div class="container-fluid-1 bg-1-1 text-center">
  <h3>Ayesha Thalia</h3><br>
  <img src="static/img/AyeshaThalia.jpg" class="rounded responsive" style="display:inline" alt="ayeaye" width="350" height="450"><br>
  <h3>Student ID : 1906298790</h3>
</div>

<!-- Second Container -->
<div class="container-fluid-1 bg-2-1 text-center" id="about">
  <h3>Who Am I?</h3>
  <p>I am currently a freshman in University of Indonesia, majoring in Information System.I am very passionate about learning computer science and sharing my experience with them.
  I am capable of speaking in both English and Indonesian as these languages are very important for communicating.</p>
<p>As a child I've always been interested in learning how things work and the behavior of people around me. 
This has made me become tolerant towards many changes and different cultures around me.</p>
<p>At the end, I always try to seek experience to make the best version of myself. </p>
</div>

<!-- Third Container (Grid) -->
<div class="container-fluid-1 bg-3-1 text-center" id="educations">    
  <h3 class="margin">My Education</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>University of Indonesia</h4>
      <h5>2019 - present</h5>
      <img src="static/img/UI.jpg" class="img-responsive margin" style="width:100%" alt="university">
    </div>
    <div class="col-sm-4"> 
      <h4>SMA Negeri 13 Jakarta</h4>
      <h5>2016 - 2019</h5>
      <img src="static/img/Galas.jpg" class="img-responsive margin" style="width:100%" alt="galas">
    </div>
    <div class="col-sm-4"> 
      <h4>SMP Santo Lukas II</h4>
      <h5>2013 - 2016</h5>
      <img src="static/img/Sankas.jpg" class="img-responsive margin" style="width:100%" alt="sankas">
    </div>
  </div>
</div>

<!-- Fourth Container (Grid) -->
<div class="container-fluid-1 bg-3-1 text-center" id="hobbies">    
  <h3 class="margin">My Hobbies</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>Gaming</h4>
      <h5>Especially old games like Mario Kart 64.</h5>
      <img src="static/img/rainbow.jpeg" class="img-responsive margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Drawing</h4>
      <h5>I like to draw characters.</h5>
      <img src="static/img/drawing.jpg" class="img-responsive margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>Playing with my cat</h4>
      <h5>His name is Baboon.</h5>
      <img src="static/img/Baboon.jpg" class="img-responsive margin" style="width:100%" alt="baboon">
    </div>
  </div>
</div>

<!-- Footer -->
<footer class="container-fluid-1 bg-4-1 text-center">
    <h4>Contact me on <a href="https://www.instagram.com/ayesha.thalia/" class="fa fa-instagram"></a> <a href="https://www.linkedin.com/in/ayesha-thalia-kanaya-putri-82a0121a1/" class="fa fa-linkedin"></a></h4>
</footer>

</body>
{% endblock %}
</html>